<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8" />
      <meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <title>Frontend Wars</title>
      <link rel="stylesheet" href="css/normalize.css" />
      <link rel="stylesheet" href="css/styles.css" />
      <script src="scripts/script.js"></script>
   </head>
   <body>
      <main class="main-content">
         <div class="container">
            <section class="text">
               <h1 class="title">EPISODE 0</h1>
               <h2 class="subtitle">ATTACK OF THE FRONTEND</h2>
               <p class="titles">
                  When there is no more hope. When Winter is coming. When the
                  White Walkers prepare to break down the Wall and JAVA can no
                  longer stop them ...
                  <br/>
                  Comes he - Javascript. Lord of untyped
                  data and components, he does not give up technical tasks "to
                  do nicely" and is not afraid of calculations on the user side.
                  But he comes not alone, having 3 of his faithful friends with
                  him: jQuery, React.js and Node.js.
               </p>
            </section>
         </div>
      </main>
      <audio src="audio/SW_Main.mp3" class="audio"></audio>
   </body>
</html>
